﻿.jogel-index-slider__item a {
	/*cursor: url(img/cursor.svg), auto;*/
    display: block;
    height: 100%;
}
.detail_catalog__descr__btns__content .btn.btn_o {
	padding:1.25em 1em;
}
.policy {
	margin:15px 0px;
}
.policy td {
	border:1px solid #fff;
	padding:10px;
	vertical-align:top;
	text-align:left;
}
.grid_products__item figure {
	top:0%;
	bottom:20%;
}
html.html-page-about { background-image: url(/local/templates/jogel/img/bg_page_about1.png); background-position: 0 0; background-repeat: no-repeat; background-attachment: scroll; }

/*стили для сероватого фона у продуктовых фотографий*/
.js-detail-catalog-gallery figure.is-contain img {
	background-color:#f5f4f2;
}

.grid_products__item.trans_hb {
	background-color:#f5f4f2 !important;
	color:#000 !important;
}

.grid_products__item:before {
	background-image:none !important;
	box-shadow:none !important;
}

.grid_products__item a span strong {
	font-family:'Montserrat' !important;
	color:#000 !important;
	font-weight:600 !important;
	font-size: 1.6em !important;
}

.grid_products__item .h3 {
	font-family:'Montserrat' !important;
	color:#000 !important;
	font-weight:600 !important;
	font-size: 1.6em !important;
}

.grid_products__item span {
	padding:0 10% 10% !important;
}
/*стили для сероватого фона у продуктовых фотографий*/